@charset "UTF-8";
/* CSS Document */

html {
    font-family: sans-serif;
}

body{
	font-size: 12px;
	line-height: 1.4em;
	font-weight: normal;
	font-family: Helvetica,Arial,"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
	color:#fff;
	padding:0px;
	margin:0px;
	background-color:#fff;
}

.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	 /* display: inline-block;*/
} 

.cover {
	line-height: 1.5;
	 /* 古いIE向け */
	background-color:#e6e6e6;
	padding-bottom:60px;
}

.cover .container {
	width:1010px;
	height:auto;
	margin: 0px auto; /* モダンブラウザ向け */
	padding:0;
	background-color:#000;
	color:#cccccc;
	font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top:20px;}



.cover .container a {
	color: #cccccc;
}
.cover .container a:hover {
	color: #fff;
}
.container img,
.container a:img,{
    border:none;
}  

.container a:hover img {
	border:none;
	opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

.clearfix:after {content: ".";display: block;clear: both;visibility: hidden; line-height:0;}
.clearfix {display:inline-table;}
* html .clearfix {height: 1%;}  
.clearfix {display: block;}
.sansfont{font-family: 'Open Sans', sans-serif;}
.tit{font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:80px; color:#cdad75; text-align:center; margin:0; line-height:90%;}
.tit_line{ margin:25px auto 0 auto; border-bottom:1px #cdad75 solid; width:150px;}
.main{ width:970px; height:510px;margin:0 auto; background:url(../images/main.jpg) no-repeat;}

.section01{ width:1010px; background:url(../images/bg01.jpg) no-repeat; height:1070px;}
.section01 .top_txt{ padding:50px 60px 40px 60px; width:850px; margin:0 auto; font-size:14px; line-height:220%;}
.section01 .youtube{ width:850px; margin:0 auto;}

.section02{ width:850px; margin:0 auto;}
.section02 .txt_box{ width:850px; margin:25px auto 0 auto; line-height:220%;font-size:14px;}
.section02 .banner{ width:848px; border:1px #5F4230 solid; margin:30px auto 0 auto; position:relative;}
.section02 .banner .tit_box{ position:absolute; top:90px; left:65px;}
.section02 .banner .tit_box h3{ font-size:40px; font-weight:bold; color:#cdad75; margin:0; line-height:100%;}
.section02 .banner .tit_box h4{ font-size:25px; font-weight:normal; color:#fff; font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; margin:5px 0 0 0;}

.section03{ width:850px; margin:80px auto 0 auto;}
.section03 .txt_box{ width:850px; margin:25px auto 0 auto; line-height:220%;font-size:14px;}
.section03 ul{ width:864px; list-style:none; padding:0; margin-top:30px;}
.section03 ul li{ width:274px; margin-right:14px; float:left; background:#212121; color:#FFF; padding:20px 0; margin-bottom:14px;}
.section03 ul li .jk{ width:210px; margin:0 auto;}
.section03 ul li img{ width:100%;}
.section03 ul li .name{ font-size:14px; font-weight:bold; width:210px; margin:0 auto;font-family: 'Open Sans', sans-serif; margin-top:10px;}
.section03 ul li .al_tit{ font-size:14px; font-weight:bold; width:210px; margin:0 auto;font-family: 'Open Sans', sans-serif; margin-top:5px;}
.section03 ul li .label{ font-size:12px; width:210px; margin:0 auto;font-family: 'Open Sans', sans-serif; margin-top:5px;}
.view {max-width:210px;margin:10px auto 0 auto;border: 1px solid #cdad75;}
.view .btn {width: 100%;}
.view .btn {text-align: center;}
.view .btn a {display: block;font-size: 13px;font-family:'Open Sans', sans-serif;font-weight: 700;letter-spacing: 0.05em;padding: 10px 0;text-decoration: none; color:#cdad75;}
.view .btn a:hover {color: #FFF;text-decoration: none;background-color: #5F4230;}
.more{ width:465px; margin:0 auto;}
.more img{ width:100%; border:1px solid #cdad75; cursor:pointer; margin-top:30px;}
.more img:hover{ width:100%; border:1px solid #cdad75; cursor:pointer;opacity:0.8;filter: alpha(opacity=80);-ms-filter: "alpha( opacity=80 )"}

.section04{ width:1010px; margin:80px auto 0 auto; background:url(../images/bg02.jpg) no-repeat; background-position:bottom; padding-bottom:200px;}
.section04 .txt_box{ width:850px; margin:25px auto 0 auto; line-height:220%;font-size:14px;}
.section04 .banner{ width:848px; border:1px #5F4230 solid; margin:30px auto 0 auto; position:relative;}
.section04 .banner .tit_box{ position:absolute; top:90px; left:65px;}
.section04 .banner .tit_box h3{ font-size:40px; font-weight:bold; color:#cdad75; margin:0; line-height:100%;}
.section04 .banner .tit_box h4{ font-size:25px; font-weight:normal; color:#fff; font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif; margin:5px 0 0 0;}

.top_list{ width:850px; margin:30px auto 0 auto; list-style:none; padding:0;}
.top_list li{ width:170px; height:300px; position:relative; float:left;}
.top_list li .bg img{position:absolute; top:0; left:0; z-index:50; width:170px; height:300px;}
.top_list li .gray img{-webkit-filter: grayscale(100%);filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter: gray; position:absolute; top:0; left:0; z-index:30; width:170px;}
.top_list li .org img{position:absolute; top:0; left:0; z-index:20; width:170px;}
.top_list li a { width:170px; color: #fff; text-decoration:none;}
.top_list li .overlay a{ width:170px; position:absolute; top:0; left:0; z-index:200; height:300px; margin:0; color:#FFF;-webkit-transition: 0.2s;-moz-transition: 0.2s;-o-transition: 0.2s;-ms-transition: 0.2s;transition: 0.2s;}
.top_list li .name_box{ display:table-cell; vertical-align:middle; height:300px;width:170px; text-align:center; z-index:60; position:relative;}
.top_list li .name{ font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:700; margin:0px;}
.top_list li .credit{ font-size:11px;font-weight:normal; font-family: 'Open Sans', sans-serif; margin:0px;width:150px; margin:0 auto;}
.top_list li .overlay a:hover{ background:url(../images/overlay.png);opacity: 0; width:202px;height:300px; color:#fff; text-decoration:none;}

.page_main{ width:970px; margin:0 auto;}
.page_main .photo{ width:485px; float:left; height:265px;}
.page_main .photo img{ width:485px;}
.page_main .prof_box{ width:445px; float:left; color:#FFF; padding:10px 0 0 40px ; height:245px;}
.page_main .prof_box .m_tit{ font-size:30px; font-weight:800; margin-bottom:2px; margin-top:0;font-family: 'Open Sans', sans-serif; color:#cdad75;}
.page_main .prof_box .name{ font-size:18px; font-weight:bold; margin-bottom:0px; margin-top:0;font-family: 'Open Sans', sans-serif;}
.page_main .prof_box .credit{ font-size:12px; font-weight:normal; margin-bottom:20px; margin-top:0;font-family: 'Open Sans', sans-serif;}
.page_main .prof_box .txt{ font-size:13px; font-weight:normal; line-height:160%; color:#cccccc;}
.page_tit{font-family: 'Open Sans', sans-serif; font-weight:bold; font-size:40px; color:#cdad75;margin:0; line-height:120%;}
.inner{ padding:50px 0 80px 0; width:640px; margin:0 auto;}
.inner .tag{ font-size:40px; font-weight:bold; border-bottom:2px solid #e5e5e5; padding-bottom:20px; color:#0b7293; margin-bottom:30px}
.inner .txt{ font-size:15px;  padding-bottom:30px; margin-top:30px; margin-bottom:40px; color:#cccccc; line-height:200%;}
.inner .page{ width:640px; margin:0 auto 40px auto;}
.inner .page .prev a{ width:310px; height:100px; float:left; background:url(../images/prev.jpg) no-repeat; color:#cdad75; text-decoration:none;}
.inner .page .prev a:hover{ width:310px; height:100px; float:left;background:url(../images/prev.jpg) no-repeat;opacity: 0.5; }
.inner .page .prev .links{ display:table-cell; vertical-align:middle; height:100px; width:310px; padding-left:60px; padding-right:10px;}
.inner .page .next a{ width:310px; height:100px; float:right; background:url(../images/next.jpg) no-repeat; color:#cdad75; text-decoration:none; text-align:right;}
.inner .page .next a:hover{ width:310px; height:100px; float:right;background:url(../images/next.jpg) no-repeat;opacity: 0.5; }
.inner .page .next .links{ display:table-cell; vertical-align:middle; height:100px; width:310px; padding-right:60px; padding-left:10px;}
.inner .page .control{ font-size:13px; font-weight:bold; display:block;}
.inner .page .page_name{ font-size:13px; display:block;}

.inner .back_list{ width:640px; margin:0 auto;}

#footer{ margin-top:0 !important;}

